{ NOTE: this program only works on 020+     }

{ arg.f: pointer to argstring is put in var "a" at startup,
         this program prints it.                             }

"you typed: "a;3-a:[a;$1+a:;255&$c:10=~][c;,]#"
"
